Unable to install Plesk licence: Class 'SB_Extension' not found

Created:

2017-05-04 12:42:28 UTC

Modified:

2017-08-16 17:00:27 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install Plesk licence: Class 'SB_Extension' not found

Applicable to:

  • Plesk Onyx for Linux

Symptoms

The following error is shown while trying to install new Plesk license:

Class 'SB_Extension' not found 

This message appears in /var/log/plesk/panel.log :

PHP Fatal error: Class 'SB_Extension' not found in /usr/local/sb/include/SB/Log.php on line 95

Cause

Corrupted plesk-core package.

Resolution

Reinstall plesk-core package taking it from https://autoinstall.plesk.com :

# dpkg -i plesk-core_17.0.17-ubuntu14.04.build1700161028.14_amd64.deb 

Apply microupdates according to Using Micro-Updates in Plesk 11.x, 12.x and Onyx

Have more questions? Submit a request
Please sign in to leave a comment.